drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/defusedxml-0.7.1-py3.10.egg-info/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/defusedxml-0.7.1-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/defusedxml-0.7.1-py3.10.egg-info/SOURCES.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/defusedxml-0.7.1-py3.10.egg-info/dependency_links.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/defusedxml-0.7.1-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/defusedxml/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/ElementTree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/ElementTree.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/ElementTree.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/cElementTree.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/cElementTree.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/expatbuilder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/expatbuilder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/expatreader.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/expatreader.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/lxml.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/lxml.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/minidom.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/minidom.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/pulldom.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/pulldom.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/sax.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/sax.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/xmlrpc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/__pycache__/xmlrpc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/cElementTree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/expatbuilder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/expatreader.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/lxml.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/minidom.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/pulldom.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/sax.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/defusedxml/xmlrpc.py
